AVG-2398 log

Package linux
Status Not affected
Severity High
Type privilege escalation
Affected 5.14.5.arch1-1
Fixed Not affected
Current 5.19.1.arch2-1 [testing]
5.18.16.arch1-1 [core]
Ticket None
Created Sat Sep 18 19:55:15 2021
Issue Severity Remote Type Description
CVE-2021-38300 High No Privilege escalation
arch/mips/net/bpf_jit.c in the Linux kernel through 5.14.6 can generate undesirable machine code when transforming unprivileged cBPF programs, allowing...
Notes
This issue only affects the MIPS architecture.